Devsense.Php.Parser 1.5.0

Package Description

The owner has unlisted this package. This could mean that the package is deprecated or shouldn't be used anymore.
Install-Package Devsense.Php.Parser -Version 1.5.0
dotnet add package Devsense.Php.Parser --version 1.5.0
<PackageReference Include="Devsense.Php.Parser" Version="1.5.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Devsense.Php.Parser --version 1.5.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

  • .NETFramework 4.5

    • No dependencies.
  • .NETStandard 1.0

  • .NETStandard 2.0

    • No dependencies.

Showing the top 1 GitHub repositories that depend on Devsense.Php.Parser:

Repository Stars
peachpiecompiler/peachpie
PeachPie - the PHP compiler and runtime for .NET and .NET Core

Version History

Version Downloads Last updated